/* Z-index limit is 89 to allow lightbox */

html, body { height: 100%; }

body {
	margin: 0;
	padding: 0;
	color: #4a4a4a;
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	background-color: #d9d7cc; 
	text-align: center;
}

div { float: left; } 

body, textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
}
a img { border: none;}

table.table-1 {
	width: 100%;
	height: 100%;
}
table.table-2 {
	width: 100%;
	height: 450px;
}

div.master-container {
	width: 960px;
	padding: 0px;
	margin: 0px auto;
	text-align: left;

	height: 450px;
	clear: both;
	position: relative;
	float: none;
}

div.master-container-top {
	width: 960px;
	height: 30px;
	background-image: url(../_images/content-top.jpg);
	margin: 0;
	padding: 0;
}
div.master-container-bottom {
	width: 960px;
	height: 30px;
	background-image: url(../_images/content-bottom.jpg);
	margin: 0;
	padding: 0;
}
div.master-container-middle {
	width: 920px;
	padding: 0px 20px;
	margin: 0px;
	height: 390px;
	background-image: url(/_images/splash-middle.jpg);
	background-repeat: repeat-y;
	background-color: white;
	text-align: left;
}